<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PublishConfigData" autoUpload="Always" remoteFilesAllowedToDisappearOnAutoupload="false" showNewOnSourceInSync="false">
    <serverData>
      <paths name="root@connect.bjb1.seetacloud.com:20126 password">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.bjb1.seetacloud.com:21159 password">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.bjb1.seetacloud.com:23369 password">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.bjb1.seetacloud.com:24552 password">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.bjb1.seetacloud.com:27507 password">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.bjb1.seetacloud.com:38438 password">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/pycharm_project_490" local="$PROJECT_DIR$" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.bjb1.seetacloud.com:42329 password">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/pycharm_project_448" local="$PROJECT_DIR$" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.bjb1.seetacloud.com:42358 password">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/pycharm_project_605" local="$PROJECT_DIR$" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.bjb1.seetacloud.com:45043 password">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/pycharm_project_490" local="$PROJECT_DIR$" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.bjb1.seetacloud.com:47986 password">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.bjb1.seetacloud.com:55917 password">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.bjb1.seetacloud.com:57106 password">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/pycharm_project_490" local="$PROJECT_DIR$" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.bjb1.seetacloud.com:57106 password (2)">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/pycharm_project_506" local="$PROJECT_DIR$" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.bjb1.seetacloud.com:57477 password">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/pycharm_project_325" local="$PROJECT_DIR$" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.westb.seetacloud.com:12051 password">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.westb.seetacloud.com:16648 password">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.westb.seetacloud.com:18959 password">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/pycharm_project_258" local="$PROJECT_DIR$" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.westb.seetacloud.com:18959 password (2)">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/pycharm_project_159" local="$PROJECT_DIR$" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.westb.seetacloud.com:18959 password (3)">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/pycharm_project_645" local="$PROJECT_DIR$/unet-pytorch-main" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.westb.seetacloud.com:18959 password (4)">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/pycharm_project_836" local="$PROJECT_DIR$" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.westb.seetacloud.com:18959 password (5)">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/pycharm_project_640" local="$PROJECT_DIR$" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.westb.seetacloud.com:44544 password">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/pycharm_project_522" local="$PROJECT_DIR$" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.westb.seetacloud.com:55163 password">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/pycharm_project_698" local="$PROJECT_DIR$" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.westc.gpuhub.com:12240 password">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/pycharm_project_709" local="$PROJECT_DIR$" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.westc.gpuhub.com:32832 password">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.westc.gpuhub.com:32832 password (2)">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/pycharm_project_913" local="$PROJECT_DIR$" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.westc.gpuhub.com:47169 password">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/pycharm_project_852" local="$PROJECT_DIR$" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@connect.westc.gpuhub.com:50107 password">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
    </serverData>
    <option name="myAutoUpload" value="ALWAYS" />
  </component>
</project>